import { CopNetworkObjNode } from "@polygonjs/polygonjs/dist/src/engine/nodes/obj/CopNetwork";
export class ExtendedCopObjNode extends CopNetworkObjNode {
  createNode(node_class, options) {
    return super.createNode(node_class, options);
  }
  nodesByType(type) {
    return super.nodesByType(type);
  }
}
